Package Details: flattastic-theme 20140311-1

Git Clone URL: https://aur.archlinux.org/flattastic-theme.git (read-only)
Package Base: flattastic-theme
Description: A flat Gtk3, Gtk2, Metacity, Unity, Xfwm4 and Openbox theme
Upstream URL: http://nale12.deviantart.com/art/Flattastic-11-03-2014-424913255
Licenses: GPL
Submitter: nontlikeuname
Maintainer: nontlikeuname
Last Packager: nontlikeuname
Votes: 4
Popularity: 0.000001
First Submitted: 2016-02-06 22:28
Last Updated: 2017-07-21 14:37

Dependencies (3)

Required by (0)

Sources (1)

Latest Comments

nontlikeuname commented on 2017-07-21 14:51

hi killermoehre,

i've updated the checksum, so this should now work.

i think i get what you're saying. every change of the git repo will break this package. every change to the deviant art page would have to be manually moved to the git repo, breaking this package.

this is a broken way of doing things. it's all based on the assumption that nothing will change. the README of the git repo changed so this package broke.

however, i don't anticipate many or any other changes really, given that the actual theme has received was seemingly only worked on for a few months of 2014. that is my justification for the brokenness

killermoehre commented on 2017-07-20 06:52

Hi,

if you already just download the master.zip from github in the PKGBUILD (which is bad), than either update the checksum accordingly on a regular base or switch to a direct git package with proper checkout. Right now the checksum is broken, because every upstream-commit will change the checksum.

If you need help with the git part, than contact me.

BR
killermoehre